* {
  font-family: 'Roboto', sans-serif;
}
:root {
  --bg-dark: #282D33;
  --bg-dark-app-bar: #22272C;
}
body, .bg-dark {
  background-color: var(--bg-dark) !important;
}
.navbar-dark {
  background-color: var(--bg-dark-app-bar) !important;
}
